name: Media
description: 'Manages the creation, configuration, and display of media items.'
type: module
package: Core
# version: VERSION
dependencies:
  - drupal:file
  - drupal:image
  - drupal:user
configure: media.settings

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
